.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-396d6976-cc76-ef3b-5b4e-496ac1a52526 {
margin-bottom: -9px !important;
}
.lfr-layout-structure-item-41b0a915-4dfc-2bf9-cff1-aa3382b0d4de {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-9492805b-f846-af4d-89a0-9182f25f3e78 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-faa473cb-ab66-f9b7-1f31-9ae76624282c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c7338400-8360-b71d-4618-7f083bb5ded7 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a24548d6-3595-13d7-d538-f044ebd347c3 {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-3ab41793-144d-3ce3-0b34-38eb55f68e6a {
display: none !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c4176d07-75d7-80b1-56cd-72550f22d5a6 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-e8fdc7b5-fea0-c044-0ed6-f9d5fe17c12d {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-ef5a06ee-7f30-5181-8cca-c5f0649288bf {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fee002a5-45fa-5d88-d2e4-69f81e6f94b2 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-41b0a915-4dfc-2bf9-cff1-aa3382b0d4de {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-9492805b-f846-af4d-89a0-9182f25f3e78 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-faa473cb-ab66-f9b7-1f31-9ae76624282c {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-a24548d6-3595-13d7-d538-f044ebd347c3 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e8fdc7b5-fea0-c044-0ed6-f9d5fe17c12d {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-87813f69-1093-a4b4-b471-0239d309dbba {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-78ccd851-a572-edff-723f-222680a5f797 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
}